{
    "format_version": "1.8.0",
    "render_controllers": {
      "controller.render.player.ice_power": {
        "geometry": "query.variant == 104 ? (Geometry.ice_incantation) : (Geometry.ice_projectiles)",
        "materials": [ { "*": "Material.default" } ],
        "textures": [ "query.variant == 104 ? (Texture.ice_incantation) : (Texture.ice_projectiles)" ]
      }
    }
  }
  